﻿@{
    ViewData["Title"] = "Index";
}


@if (!this.User.Identity.IsAuthenticated)
{
    <div class="jumbotron w-75 mx-auto bg-eventures">
        <h1>Eventures - The best ticket Service in the world</h1>
        <hr class="hr-2 bg-dark" />
        <h3><a href="/Identity/Account/Login">Login</a> to start "eventing" </h3>
        <h3><a href="/Identity/Account/Register">Register</a> if you don't have an account </h3>
    </div>
}
else
{
    @if (this.User.IsInRole("Admin"))
    {
        <div class="jumbotron w-75 mx-auto bg-eventures">
            <h1 class="text-center">Welcome, administrator - @this.User.Identity.Name</h1>
            <hr class="hr-2 bg-muted" />
            <h4 class="mt-4 text-center text-muted">Enjoy your work.</h4>
        </div>
    }
    else
    {
        <div class="jumbotron w-75 mx-auto bg-eventures">
            <h1 class="text-center">Welcome, @this.User.Identity.Name</h1>
            <hr class="hr-2 bg-muted" />
            <h4 class="mt-4 text-center text-muted">Eventures wishes you an exciting experience.</h4>
        </div>
    }
}
